<?php

namespace App\Enums;

use Filament\Support\Contracts\HasLabel;

enum OrderType: string implements HasLabel
{
    case EMB   = 'Embroidery';
    case SCP   = 'Screen printing';
    case DTG   = 'Direct-to-garment';
    case VINYL = 'Vinyl';
    case MISC  = 'Misc';

    public function getLabel(): ?string
    {
        return $this->value;
    }
}
